- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# xml_session Struct Reference

Session mangement class. More...

List of all members.

## Detailed Description

Session mangement class.

Use stream operators to use. For example :

xml_session s; std::cin >> s; s >> automaton; s << automaton2; std::cout << s;

Definition at line 53 of file session.hh.